Barclays FX FIX Adapter 4.3.3, 5.0.1 and 5.1.1 – announcing service packs

Software AG is pleased to announce the release of the Barclays FX FIX Adapter 4.3.3, 5.0.1 and 5.1.1 service packs.

This adapter allows you to make use of the Barclays BARX foreign exchange trading platform. This adapter provides connectivity to BARX using the FIX protocol.

http://www.barx.com/client-offering/foreign-exchange/fx-via-fix.html

This release provides support for BARX FX 4.6.1.

All changes for this service pack are detailed in the change log included with the package.

This adapter requires the following Apama adapter to be installed before it can be used:

  • Base FIX Adapter